[config]
num_di=0
num_do=0
num_rw=0
num_ro=28
num_roles=14
num_ot=1
num_di=0
dev_category=1
dev_rating=0.0
ro_fn=0
rw_poll_once=0
ro_multiblock=0
rw_multiblock=0
device_type_id=9500
name=DLMS Meter
description=DLMS Meter
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=1.0.32.7.0.255
ro_desc_0=AC_Voltage_AN
ro_p_0=0
ro_i_0=0
ro_var_1=newreg2
ro_desc_1=undefined
ro_p_1=0
ro_i_1=0
ro_var_2=1.0.52.7.0.255
ro_desc_2=AC_Voltage_BN
ro_p_2=0
ro_i_2=0
ro_var_3=newreg4
ro_desc_3=undefined
ro_p_3=0
ro_i_3=0
ro_var_4=1.0.72.7.0.255
ro_desc_4=AC_Voltage_CN
ro_p_4=0
ro_i_4=0
ro_var_5=newreg6
ro_desc_5=undefined
ro_p_5=0
ro_i_5=0
ro_var_6=1.0.1.7.0.255
ro_desc_6=AC_Active_Power
ro_p_6=0
ro_i_6=undefined
ro_var_7=newreg8
ro_desc_7=undefined
ro_p_7=0
ro_i_7=undefined
ro_var_8=1.0.31.7.0.255
ro_desc_8=AC_Current_A
ro_p_8=0
ro_i_8=undefined
ro_var_9=newreg10
ro_desc_9=undefined
ro_p_9=0
ro_i_9=undefined
ro_var_10=1.0.51.7.0.255
ro_desc_10=AC_Current_B
ro_p_10=0
ro_i_10=undefined
ro_var_11=newreg12
ro_desc_11=undefined
ro_p_11=0
ro_i_11=undefined
ro_var_12=1.0.71.7.0.255
ro_desc_12=AC_Current_C
ro_p_12=0
ro_i_12=undefined
ro_var_13=newreg14
ro_desc_13=undefined
ro_p_13=0
ro_i_13=undefined
ro_var_14=1.0.1.8.0.255
ro_desc_14=kWh_Total_Import
ro_p_14=1
ro_i_14=undefined
ro_var_15=newreg16
ro_desc_15=undefined
ro_p_15=1
ro_i_15=undefined
ro_var_16=1.0.13.7.0.255
ro_desc_16=AC_PF
ro_p_16=0
ro_i_16=undefined
ro_var_17=newreg18
ro_desc_17=undefined
ro_p_17=0
ro_i_17=undefined
ro_var_18=0.0.94.91.8.255
ro_desc_18=AC_Power_Cut_Time
ro_p_18=0
ro_i_18=undefined
ro_var_19=newreg20
ro_desc_19=
ro_p_19=0
ro_i_19=undefined
ro_var_20=1.0.9.8.0.255
ro_desc_20=kVAh_Total_Import
ro_p_20=0
ro_i_20=undefined
ro_var_21=newreg22
ro_desc_21=undefined
ro_p_21=0
ro_i_21=undefined
ro_var_22=1.0.8.8.0.255
ro_desc_22=vVARh_Lead_Total_Import
ro_p_22=0
ro_i_22=undefined
ro_var_23=newreg24
ro_desc_23=undefined
ro_p_23=0
ro_i_23=undefined
ro_var_24=1.0.5.8.0.255
ro_desc_24=vVARh_Lag_Total_Import
ro_p_24=0
ro_i_24=undefined
ro_var_25=newreg26
ro_desc_25=undefined
ro_p_25=0
ro_i_25=undefined
ro_var_26=1.0.14.7.0.255
ro_desc_26=AC_Frequency
ro_p_26=0
ro_i_26=undefined
ro_var_27=newreg28
ro_desc_27=undefined
ro_p_27=0
ro_i_27=undefined
role_var_0=AC_Active_Power
role_type_0=27
role_idx_0=6
role_scale_0=1000
role_var_1=kVARh_Lead_Total_Import
role_type_1=25
role_idx_1=22
role_scale_1=1
role_var_2=kVARh_Lag_Total_Import
role_type_2=25
role_idx_2=24
role_scale_2=1
role_var_3=kWh_Total_Import
role_type_3=25
role_idx_3=14
role_scale_3=1
role_var_4=kVAh_Total_Import
role_type_4=25
role_idx_4=20
role_scale_4=1
role_var_5=AC_Voltage_AN
role_type_5=25
role_idx_5=0
role_scale_5=100000
role_var_6=AC_Voltage_BN
role_type_6=25
role_idx_6=2
role_scale_6=100000
role_var_7=AC_Voltage_CN
role_type_7=25
role_idx_7=4
role_scale_7=100000
role_var_8=AC_Current_A
role_type_8=27
role_idx_8=8
role_scale_8=100000
role_var_9=AC_Current_B
role_type_9=27
role_idx_9=10
role_scale_9=100000
role_var_10=AC_Current_C
role_type_10=27
role_idx_10=12
role_scale_10=100000
role_var_11=AC_PF
role_type_11=27
role_idx_11=16
role_scale_11=1000
role_var_12=AC_Power_Cut_Time
role_type_12=25
role_idx_12=18
role_scale_12=1
role_var_13=AC_Frequency
role_type_13=25
role_idx_13=26
role_scale_13=1000
ot_type_0=0
ot_func_0=3
ot_address_0=0
ot_count_0=6

